.orange {color: #ff9600;}
.gris {color: #606060;}
.noir {color: #000000;}
.image-a-gauche{float:left;margin:0 10px 5px 0;border:1px solid #ddd;}
.image-a-droite{float:right;margin:0 0 5px 10px;border:1px solid #ddd;}
.vignette{float:left;margin:10px 5px 10px 0;padding:4px;background:#fff;border:1px solid #ddd;border-radius:3px;box-shadow: 1px 1px 4px #ddd;}
.pdf {
  display:block;
  height:20px;
  background:url(../images/picto-pdf.png) no-repeat left top;
  padding:0;
  line-height:20px;
  text-indent:25px;
  text-align:left;
  margin-left:7px;
}



